#include "printereditform.h"
#include "ui_printereditform.h"

PrinterEditForm::PrinterEditForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::PrinterEditForm)

{
    ui->setupUi(this);

}

PrinterEditForm::~PrinterEditForm()
{
    delete ui;
}










